/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MDL_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BAS_GRAYINFO') 
 CREATE TABLE T_BAS_GRAYINFO (
FAPPGROUP VARCHAR(10) DEFAULT ' ' NOT NULL,
FVER VARCHAR(20) DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME DEFAULT GETDATE() NOT NULL,
FRELEASESTATUS CHAR(1) DEFAULT '0' NOT NULL,
FRELEASETIME DATETIME
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MDL_table.sql **/
